#pragma once
#include "afxwin.h"


// demoSetRawDataExternalConfigDlg 对话框

class demoSetRawDataExternalConfigDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetRawDataExternalConfigDlg)

public:
	demoSetRawDataExternalConfigDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetRawDataExternalConfigDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_RAW_DATA_EXTERANL_CONFIG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    CButton m_enableE2EE;
    CEdit m_libraryPath;
    CEdit m_audioEncrypt;
    CEdit m_audioDecrypt;
    CEdit m_videoEncrypt;
    CEdit m_videoDecrypt;
    afx_msg void OnBnClickedBtnBrowser();
    virtual BOOL OnInitDialog();
};
